.footer {
	background: #2e3b4e;
	padding-bottom: 20px;
	padding-top: 60px;
}

ul.footer_box {
	list-style: none;
	padding: 0;
}

ul.footer_box strong {
	color: #96ca2d;
	font-size: 14px;
}

ul.footer_box h4 {
	color: #96ca2d;
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 8%;
}

ul.footer_box li a {
	color: #fff;
	font-size: 1em;
	text-decoration: none;
	line-height: 2.2em;
}

ul.footer_box li a:hover {
	color: #fff;
}

.footer ul li i {
	font-size: 16px;
	width: 32px;
	height: 32px;
	border: 1px solid #dadada;
	border-radius: 2px;
	padding: 7px;
	text-align: center;
	color: #fff;
}

.breadcrumb a {
	color: #fff;
	font-size: 0.8125em;
	text-decoration: none;
	line-height: 2em;
}

.breadcrumb01 {
	padding: 10px 0px 20px;
}

.breadcrumb01 a {
	color: #2e3b4e;
}

.breadcrumb01 .active {
	color: #96ca2d;
}
